<html>

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

  <link rel="stylesheet" href="../common-files/css/bootstrap.min.css">
  <link rel="stylesheet" href="../common-files/css/fonts-v3.css">
  <link rel="stylesheet" href="../common-files/css/base-v4.css">
  <link rel="stylesheet" href="../styles/properties-20550be1-9405-ae36-1853-edcd3a43e29e.css">
</head>

<body>

  <div id="_1">
    <form id="_2" role="form">

      <div id="_3">

        <div id="_4" class="nm-label">
          <span id="_5">
            Inicio de Sesión<br/>
        </span>
        </div>

        <div id="_6">
          <svg id="_7">
            <line id="_8" x1="0" x2="438" y1="" y2="0" />
          </svg>
        </div>
        <div id="_9"></div>
        <div id="_10"></div>
        <div id="_11"></div>
        <div id="_12"></div>
        <div id="_13"></div>
        <div id="_14"></div>
        <div id="_15"></div>
        <div id="_16"></div>
        <div id="_17"></div>
        <div id="_18"></div>
        <div id="_19"></div>
        <div id="_20"></div>
        <div id="_21"></div>
        <div id="_22"></div>
        <div id="_23"></div>
        <div id="_24"></div>
        <div id="_25"></div>
        <div id="_26"></div>
        <div id="_27"></div>
        <div id="_28"></div>
        <div id="_29"></div>
        <div id="_30"></div>
        <div id="_31"></div>
        <div id="_32"></div>
        <div id="_33"></div>
        <div id="_34"></div>
        <div id="_35"></div>
        <div id="_36"></div>
      </div>

      <div id="_37" class="nm-label">
        <span id="_38">
            Rut:<br/>
        </span>
      </div>

      <div id="_39" class="nm-label">
        <span id="_40">
            Contraseña:<br/>
        </span>
      </div>
      <input type="text" id="_41" placeholder="Ej: 10540450-3" class="form-control" />
      <input type="text" id="_42" placeholder="Password" class="form-control" />
      <button id="_43" data-pagelink="aee58ccb-f90d-846e-0964-cb0fd25d9354" class="btn btn-default">
        Se te olvidó tu contraseña?

      </button>
      <div id="_44"></div>
      <div id="_45"></div>
      <div id="_46"></div>
      <div id="_47"></div>
      <div id="_48"></div>
      <div id="_49"></div>
      <div id="_50"></div>
      <div id="_51"></div>
      <div id="_52"></div>
      <div id="_53"></div>
      <div id="_54"></div>

      <div id="_55" class="btn-group">
        <button type="button" class="btn btn-default dropdown-toggle" data-toggle="dropdown" id="_56">
          Planta 1 <span class="caret"></span>
        </button>
        <ul id="_57" class="dropdown-menu" role="menu">
          <li href="#">

            <div id="_58" class="nm-label">
              <a id="_59" href="#">
            Action<br/>
        </a>
            </div>
          </li>
          <li href="#">

            <div id="_60" class="nm-label">
              <a id="_61" href="#">
            Another action<br/>
        </a>
            </div>
          </li>
          <li href="#">

            <div id="_62" class="nm-label">
              <a id="_63" href="#">
            Something else here<br/>
        </a>
            </div>
          </li>
          <li class="divider">

          </li>
          <li href="#">

            <div id="_64" class="nm-label">
              <a id="_65" href="#">
            Separated link<br/>
        </a>
            </div>
          </li>
        </ul>
      </div>

      <div id="_66" class="nm-label">
        <span id="_67">
            Planta:<br/>
        </span>
      </div>
      <div class="checkbox" id="_68">
        <label id="_69">
          <input type="checkbox" checked />Recordar
        </label>
      </div>

      <div id="_70">
        <svg id="_71">
          <line id="_72" x1="0" x2="454" y1="" y2="0" />
        </svg>
      </div>
      <button id="_73" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe" class="btn btn-default">
        Ingresar

      </button>
    </form>
    <div id="_74"></div>
    <div id="_75"></div>
  </div>
  <script type="text/javascript" src="../common-files/js/require.min.js" data-main="../scripts/startup"></script>
</body>

</html>